Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the '10.4: Install Tiger on older unsupported Macs' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
10.4: Install Tiger on older unsupported Macs
Authored by: i_macosxhint on Sep 27, '06 04:46:00AM

i did what was told: deleted everything between the "bad machines variable". But my pb 667 mgz with 256 megs 'a ram got error msg upon installing. So i decided to erase the HD & try to install back jaguar & got kernel panic....



[ Reply to This | # ]